﻿@media screen and (max-width:1210px) {
    .ms .ddStorMenyContainer{
        right: 200px;
    }
}

@media screen and (max-width:830px) {
    .ddStorMenyContainer{
        top: 100px;
    }
}

@media screen and (max-width:550px) {
    .ddStorMenyContainer,
    .ms .ddStorMenyContainer{
        right: 50px;
    }
}